.slider img{
    width:100%;
}
.slider{
    background:#000000;
    padding:10px;
}
.form-sec {
    border-right: #999999 1px solid;
}
.hh{
    display:none;
}
.menu {
    position: relative;
    background: url(images/bg.gif) no-repeat;
    height: 35px;
    margin-top: 50px;
    max-width: 485px;
    width: 100%;
}

    .menu ul {
        list-style: none;
        z-index: 10;
        position: relative;
        z-index: 100;
        padding: 9px 5px;
        margin: 0px;
    }

    .menu li {
        float: left;
        margin: 0px;
    }

    .menu a, .menu a:active, .menu a:visited {
        text-decoration: none;
        color: #FFF;
    }

        .menu a:hover {
            color: #ebf0e6;
        }

    .menu li:hover .wmenu {
        display: block;
    }

#slide {
    position: absolute;
    bottom: 0;
    height: 84px;
    background: url(../../images/light.png) no-repeat;
    z-index: 10;
}

.nav {
    margin-left: auto;
}

@media(max-width:991px) {
    .innersec, .secRight {
        width: inherit !important;
        float: inherit !important;
    }

    .secLeft {
        width: auto !important;
        float: none !important;
        margin-bottom: 15px;
    }

    .secBottom {
        position: relative !important;
        width: initial !important;
    }

    .secRight table {
        width: 100%;
    }

    .td1 span {
        flex: 0 0 32% !important;
    }

    .form-sec {
        border-right: 0;
        border-bottom: #999999 1px solid;
    }
}

@media(max-width:825px) {
    @media screen and (prefers-reduced-motion: reduce) {
        .fade {
            transition: none;
        }
    }

    .fade:not(.show) {
        opacity: 0;
    }

    .collapse:not(.show) {
        display: none;
    }

    .collapsing {
        position: relative;
        height: 0;
        overflow: hidden;
        transition: height 0.35s ease;
    }

    @media screen and (prefers-reduced-motion: reduce) {
        .collapsing {
            transition: none;
        }
    }

    .nav {
        flex: 0 0 100%;
    }

    .menu {
        margin-top: 20px;
        margin-bottom: 20px;
        height: auto;
        min-height: 35px;
        max-width: 100%;
        background: #00000050;
    }

    #slide {
        display: none;
    }

    .menu li {
        float: inherit;
        margin: 0px;
    }

        .menu li a {
            display: block;
        }

    #divTopRight {
        display: none;
    }

    .wmenu {
        width: auto;
        position: relative;
        display: block;
        margin: 0px;
    }

    .nav-toggle-menu {
        width: 32px;
        height: 32px;
        margin-left: auto;
        background: #00000040;
        position: relative;
    }

        .nav-toggle-menu::before {
            content: '';
            width: 21px;
            z-index: 1;
            position: absolute;
            left: 5px;
            top: 7px;
            border: 7px double #fff;
            border-left: 0;
            border-right: 0;
            padding-bottom: 3px;
        }

    .headerleft {
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }

    .nav-toggle-menu:hover {
        background: #00000080;
        cursor: pointer;
    }
    .hh{
        display:block;
    }
}

@media(max-width:770px) {
    .td1 span {
        flex: 0 0 49% !important;
    }
}

@media(max-width:486px) {
    .innersec {
        height: auto !important;
        background-color: #404040 !important;
    }

    .secImg {
        width: 100% !important;
        float: inherit !important;
        height: auto !important;
    }

        .secImg > img {
            width: 100% !important;
            height: auto !important;
        }

    .secText {
        margin-bottom: 25px;
    }

    .details img {
        float: none !important;
        width: 100%;
    }

    .td1 span {
        flex: 0 0 99% !important;
    }
}

@media (max-width:414px) {
    .logo img {
        width: 200px;
    }

    .pageHeader img {
        height: 75px;
    }

    .holder {
        padding: 0px 15px 0px 15px !important;
    }
}

#UpdatePanel1 {
    padding-top: 22px;
}
